@import "/src/styles.scss";
@import "/src/app/author/author.component.scss";

.container > div {
  width: 35rem;
}

.author > div {
  height: 10rem;
}

.author-info {
  width: 24rem;

  span {
    font-size: $font14 !important;
    word-spacing: 2px;
  }
}
